FROM balenalib/raspberry-pi-alpine-python:3-build
WORKDIR /usr/src/app
ENV UDEV=1
COPY ./requirements.txt /requirements.txt
RUN pip install -r /requirements.txt

# Copy the script to the container.
# If you have more scripts or directorys you can copy them as well.
COPY main.py main.py
CMD ["python","-u","main.py"]